summaryrefslogtreecommitdiff
path: root/tests/ln/misc
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>1999-04-05 03:51:17 +0000
committerJim Meyering <jim@meyering.net>1999-04-05 03:51:17 +0000
commit47a4b79f7497aa180c45c11af1c14042988e2eeb (patch)
tree47dc079c18317a8fcfb4bd991298ad622f262276 /tests/ln/misc
parentb967ecb86b0c883f8d522ca59140d48a3e17516d (diff)
downloadcoreutils-47a4b79f7497aa180c45c11af1c14042988e2eeb.tar.xz
Comment out the test added on 1999-01-31.
Diffstat (limited to 'tests/ln/misc')
-rwxr-xr-xtests/ln/misc8
1 files changed, 6 insertions, 2 deletions
diff --git a/tests/ln/misc b/tests/ln/misc
index 6fe436301..73e5bc909 100755
--- a/tests/ln/misc
+++ b/tests/ln/misc
@@ -94,8 +94,12 @@ ln b b~ || test_failure=1
ln -V simple -f -b a b || fail=1
# Create a hard link to a dangling symlink.
-ln -s /no-such-dir || fail=1
-ln no-such-dir hard-to-dangle || fail=1
+# This is not portable. At least sunos4.1.4 fails this test. It gets
+# ln: cannot create hard link `hard-to-dangle' to `no-such-dir': \
+# No such file or directory
+#
+#ln -s /no-such-dir || fail=1
+#ln no-such-dir hard-to-dangle || fail=1
cd ..
../../src/rm -rf $tmp